
Application: gvSIG desktop - gvSIG bugs #1247
Warning about menu item missing in the status bar
10/08/2012 12:50 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Install gvSIG 2.0 2056 (typical)
2. Launch gvSIG
3. Create a new view
4. The following warning is shown in the status bar:
    <<Can't enable/show control 'anonymous_0033'>>*

Looking at the Menu information text file we can see that anonymous_0033 corresponds to the menu item "Layer/toc_reproject".

Since this functionality corresponds to the raster reproject plugin, I installed it and checked that the warning no longer appears.

*Note: the number can be different.

History
#1 - 10/11/2012 01:44 PM - Ignacio Brodín
- Assignee set to Ignacio Brodín

#2 - 10/17/2012 01:17 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:1313

#3 - 11/19/2012 02:25 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058

Files
gvSIG-2.log 223 KB 10/08/2012 Manuel Madrid
